Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 10 Jun 2025 11:34:15 +0300

Haljala Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/18327 
aadressile Lääne-Viru maakond, Haljala vald, Ilumäe küla, 17186 
Ilumäe-Koljaku tee // Ilumäe-Jüri // Ilumäe-Uusküla tee L1 // Jalaka // 
Koguduse // Muidiku // Orumäe // Reinutoa // Soo // Uuetoa // Vatku küla, 
17178 Palmse-Vatku tee (Ilumäe küla sidetrass) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Pädevale asutusele

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27410913>  (menetlus nr: 
495794), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haljala Vallavalitsus) või menetleja (MARJU KIRSIPU) poole.